/* TELA MAIOR QUE NOTE */
*{
  line-height: 1.75;
}
@media screen and (min-width: 1500px) {
}
/* RESPONSIVO ABAIXO DE NOT */
@media screen and (max-width: 1300px) {
  .texto-cont p {
    font-size: 1.8rem;
  }
  #menu a {
    font-size: 1.6rem;
  }
  .infraestrutura-img {
    width: 40%;
    right: -21px;
    bottom: -107px;
  }
}
@media screen and (min-width: 801px) {



  .banner-cont {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    .titulo-banner {
      h1.banner-titus {
        font-size: 6rem;
      }
      p {
        font-size: 2.5rem;
      }
    }
    .banner-img {
      padding: 6%;
    }
    .buttonswahts {
      display: none;
    }
  }

  div#servicos1 {
    display: flex;
    background-color: #10203d;

    h3.tituos-serv {
      position: absolute;
      width: 50%;
      top: 40px;
      font-size: 5rem;
    }

    .moduletable {
      position: relative;

      .servico1-cont {
        display: flex;
        background: none;
        border: none;
        flex-direction: row-reverse;
        align-items: flex-end;

        .servico1-card-text {
          height: fit-content;
          p {
            font-size: 2rem;
          }
        }
      }
    }
  }

  div#servicos2 {
    padding-top: 0px;
    background: #10203d;

    .moduletable {
      position: relative;

      .servico1-cont {
        display: flex;
        background: none;
        border: none;

        .servico1-card-text {
          height: fit-content;
          p {
            font-size: 2rem;
          }
        }
        .serico1-card-img {
          justify-content: flex-end;
        }
      }
    }
  }

  .servico1-cont {
    margin: 0px 2vw;
  }

  div#call-out-final {
    width: 70%;
    .div-cap-con {
      flex-wrap: wrap;
      padding-left: 30%;
      justify-content: center;
      align-items: center;
      p {
        font-size: 2rem;
      }
    }
  }

  div#comunicacao {
  }

  div#comunicacao .moduletable {
    width: 100%;
    margin: 7vh 0px;
  }

  div#comunicacao h2 {
    font-size: 4rem;
  }

  div#comunicacao p {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 800px) {
  .destaques-cont.container {
    display: grid;
    justify-items: center;
    gap: 20px;
}

.destaques-card {
    width: 80%;
    margin: auto;
}

.trabalhos {
    display: grid;
    gap: 31%;
}

div#sobre {
    padding: 32% 0;
    background-size: cover;
}

.itens-trab:after {
    top: -71px;
}
.parceiros-cont.container {
    gap: 38px;
}
.container-fluid.cttarea {
    display: grid;
    text-align: -webkit-center;
    gap: 28px;
}
button.toggle-menu.hidden-lg {
    background: #77bbc9;
}
.palestrantes-cont {
    width: 60%;
}
.itens-trab:first-child:after {
    top: -72px;
  }
  div#developer-logo a {
    flex-direction: column;
  }
.itens-trab {
    min-width: 234px;
  }
  .cont-menu {
    display: flex;
    order: 1;
    justify-content: center;
    padding-bottom: 20px;
    padding: 0px 5vw;
    width: 50%;
  }

  .logos-topo .lg-tp {
    column-gap: 15px;
  }
  nav.menu-padrao > div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-wrap: wrap;
    align-items: end;
    width: 100%;
  }

  .menu-padrao ul.lista-menu-principal {
    position: absolute;
    background-color: #fff;
    width: 90vw;
    top: 66px;
    padding: 20px;
    border-radius: 20px;
    z-index: 4;
    display: flex;
    flex-direction: column;
    right: 6vw;

    li {
      padding: 10px;
    }
  }
  div#wrapperMenu {
    width: 100%;
  }
  .container-fluid .col-md-3 {
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .card-equipe {
    background-color: #fff;
  }
  .btn-card {
    opacity: 1;
  }
  .btn-card a {
    color: #fff;
  }

  .parceiros-cont {
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
  }

  .parceiros-card {
    width: 40%;
  }

  .faixa-imagem {
    overflow: hidden;
  }
  img.faixa-img {
    width: 180%;
    margin: 5vh 0px;
  }

  .redes-cont {
    display: none;
  }

  .prog-txt p {
    font-size: 1.5rem!important;
  }

  .prog-txt a {
        font-size: 1.3rem!important;
  }
}
@media screen and (max-height: 550px) {
  section.djacc.djacc-container.djacc-popup.djacc--dark.djacc--sticky.djacc--bottom-right {
    bottom: -80px;
    right: -12px;
  }
}
